{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1774650657798,
      "tag": "0000_colorful_the_leader",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1774703256575,
      "tag": "0001_mysterious_thor_girl",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1774703478082,
      "tag": "0002_remarkable_charles_xavier",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1774705734646,
      "tag": "0003_workable_runaways",
      "breakpoints": true
    }
  ]
}